body {
    background: #e4e4e4
}

.box1 {
    padding-top: calc((110 / 19.2) * 1%)
}

.box1 .lists {
    --pd: 33px;
    --mt: 33px
}

.box1 .lists .item {
    background: #eaeaea;
    border: 1px solid #ced0d0;
    flex-direction: row;
    padding: 30px 30px;
    align-items: flex-start;
}

.box1 .lists .img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    padding: 0;
    margin-right: 20px;
    background: var(--color-shen);
    flex-shrink: 0
}

.box1 .lists .img img {
    object-fit: contain;
    transform: scale(.45)
}

.box1 .lists .item .info{flex: 1;}

.box1 .lists .title {
    font-size: 20px;
    color: #10221b;
    margin-top: 0;
}

.box1 .lists .desc {
    margin-top: 10px
}

.box1 .lists .desc,
.box1 .lists .desc a {
    font-weight: 400;
    font-size: 16px;
    color: #666666
}

.box1 .lists .desc a {
    display: block
}

.box1 .lists .desc a:not(:last-child) {
    margin-bottom: 10px
}

.box2 {
    padding: calc((118 / 19.2) * 1%) 0 calc((85 / 19.2) * 1%)
}

.box2 .msdes {
    margin-top: 20px;
    line-height: 30px
}

.map {
    padding-bottom: calc((734 / 19.2) * 1%)
}

@media screen and (max-width:1400px) {
    .box1 .lists .item{padding: 24px;}

}
@media screen and (max-width:950px) {
    .box1 .lists .item {
        padding: 15px;
        justify-content: unset
    }

    .box1 .lists .item .img {
        width: 53px;
        height: 53px;
        margin-right: 15px
    }

    .box2 {
        padding: 50px 0
    }
}

/* contact_form */
.contact_form{margin-top: 3%; display: flex; justify-content: space-between; align-items: center;}
.contact_form .form_input{display: flex; flex-wrap: wrap; justify-content: space-between;}
.contact_form .form_btn{text-align: left;}
.form_left{width: 44%;}
.form_left .web_th .title{text-transform: capitalize;}
.form_right{width: 53%;}
.form_right .pic{padding-bottom: 60%;}
.input_item{width: 100%; margin-bottom: 4%; text-align: left; position: relative;}
.form_input .input_item:nth-child(-n+2){width: 48%;}
.form_input .input_item:last-child{margin-bottom: 0;}
.input_item p span{color: #ED2736; padding-right: 3px; margin-left: -10px; position: absolute; top: 15px;}
.input_item input, .input_item textarea{border-radius: 0; border: none; border-bottom: 1px solid var(--color-shen); width: 100%; font-size: 15px; height: 36px; line-height: 36px; margin-top: 4px;  background: none; font-family: Arial;}
.input_item textarea{line-height: 28px; height: 112px; margin-top: 10px;}

.form_btn .submit_btn{background: #000; color: #fff; line-height: 28px; padding: 8px 60px; height: 44px; width: auto; font-size: 16px; margin: 8% 0 0; transition: all 0.3s ease;  border: none;}
.form_btn .submit_btn:hover{background: var(--commonColor);}

@media only screen and (max-width: 950px) {
	.contact_form{flex-direction: column;}
	.form_left{width: 100%; order: 2; margin-top: 20px; padding-bottom: 30px;}
	.form_right{width: 100%; order: 1;}
	.form_right .pic{padding-bottom: 75%;}
	.form_input .input_item:nth-child(-n+2){width: 100%;}
	.input_item{width: 100%; margin-bottom: 15px;}
	.form_btn .submit_btn{margin-top: 15px;}
	.form_div{margin-top: 20px;}
	.form_left .web_th .title{font-size: 24px;}
}